Bug 969861 - [abrt] kde-workspace-4.10.3-1.fc18: r300_create_context: Process /usr/libexec/kde4/kwin_opengl_test was killed by signal 11 (SIGSEGV)
[abrt] kde-workspace-4.10.3-1.fc18: r300_create_context: Process /usr/libexec...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:d0b34a101107d13d359addbc505...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-02 15:08 EDT by Robin Baril
Modified: 2014-02-05 16:38 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:38:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (58.82 KB, text/plain)
2013-06-02 15:08 EDT, Robin Baril
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-02 15:08 EDT, Robin Baril
no flags Details
File: core_backtrace (1.18 KB, text/plain)
2013-06-02 15:08 EDT, Robin Baril
no flags Details
File: dso_list (3.33 KB, text/plain)
2013-06-02 15:08 EDT, Robin Baril
no flags Details
File: environ (1.60 KB, text/plain)
2013-06-02 15:08 EDT, Robin Baril
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-02 15:08 EDT, Robin Baril
no flags Details
File: maps (16.35 KB, text/plain)
2013-06-02 15:08 EDT, Robin Baril
no flags Details
File: open_fds (238 bytes, text/plain)
2013-06-02 15:08 EDT, Robin Baril
no flags Details
File: proc_pid_status (948 bytes, text/plain)
2013-06-02 15:08 EDT, Robin Baril
no flags Details

  None (edit)
Description Robin Baril 2013-06-02 15:08:25 EDT
Version-Release number of selected component:
kde-workspace-4.10.3-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/kde4/kwin_opengl_test
crash_function: r300_create_context
executable:     /usr/libexec/kde4/kwin_opengl_test
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun  2 08:36:24 fedora18-openstack abrt[25885]: Saved core dump of pid 25883 (/usr/libexec/kde4/kwin_opengl_test) to /var/tmp/abrt/ccpp-2013-06-02-08:36:23-25883 (12906496 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 r300_create_context at r300_context.c:443
 #1 st_api_create_context at ../../src/mesa/state_tracker/st_manager.c:618
 #2 dri_create_context at dri_context.c:124
 #3 dri2CreateContextAttribs at ../../../../src/mesa/drivers/dri/common/dri_util.c:288
 #4 dri2CreateNewContextForAPI at ../../../../src/mesa/drivers/dri/common/dri_util.c:306
 #5 dri2_create_context at dri2_glx.c:230
 #6 CreateContext at glxcmds.c:274
 #7 glXCreateContext at glxcmds.c:379
Comment 1 Robin Baril 2013-06-02 15:08:31 EDT
Created attachment 756051 [details]
File: backtrace
Comment 2 Robin Baril 2013-06-02 15:08:34 EDT
Created attachment 756052 [details]
File: cgroup
Comment 3 Robin Baril 2013-06-02 15:08:38 EDT
Created attachment 756053 [details]
File: core_backtrace
Comment 4 Robin Baril 2013-06-02 15:08:41 EDT
Created attachment 756054 [details]
File: dso_list
Comment 5 Robin Baril 2013-06-02 15:08:45 EDT
Created attachment 756055 [details]
File: environ
Comment 6 Robin Baril 2013-06-02 15:08:48 EDT
Created attachment 756056 [details]
File: limits
Comment 7 Robin Baril 2013-06-02 15:08:52 EDT
Created attachment 756057 [details]
File: maps
Comment 8 Robin Baril 2013-06-02 15:08:56 EDT
Created attachment 756058 [details]
File: open_fds
Comment 9 Robin Baril 2013-06-02 15:08:59 EDT
Created attachment 756059 [details]
File: proc_pid_status
Comment 10 Kevin Kofler 2013-06-02 17:26:37 EDT
r300_dri crash, reassigning.
Comment 11 Fedora End Of Life 2013-12-21 08:49:56 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:38:26 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.